(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     58900,       1341]
NotebookOptionsPosition[     56794,       1271]
NotebookOutlinePosition[     57232,       1288]
CellTagsIndexPosition[     57189,       1285]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["First Steps with the REAP Package", "Title"],

Cell["\<\
See the 'First Steps' section in the documentation for explanations.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"$VersionNumber", "<", "6"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Get", "[", "\"\<Graphics`FilledPlot`\>\"", "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Get", "[", "\"\<Graphics`Colors`\>\"", "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ForestGreen", "=", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0.1", ",", "0.75", ",", "0.2"}], "]"}]}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.435587848557613*^9, 3.435587856517888*^9}, {
  3.435655531948548*^9, 3.435655544087432*^9}, {3.635811803234527*^9, 
  3.63581181538848*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<REAP`RGEMSSM`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RGEReset", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.436084453157314*^9, 3.436084462021685*^9}}],

Cell[BoxData[
 RowBox[{"RGEAdd", "[", "\"\<MSSM\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"RGESetInitial", "[", 
  RowBox[{
   RowBox[{"2", "*", 
    RowBox[{"10", "^", "16"}]}], ",", 
   RowBox[{"RGEY\[Nu]", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.5", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0.1"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"RGESolve", "[", 
  RowBox[{"100", ",", 
   RowBox[{"2", "*", 
    RowBox[{"10", "^", "16"}]}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"100", ",", "RGEM\[Nu]"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.015355555295866841`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.880513164221351`*^-18", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.0007754929236046651`", "\[VeryThinSpace]", "+", 
       RowBox[{"9.497049266538764`*^-20", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "0.0007664663754135456`"}], "-", 
       RowBox[{"9.386505933042719`*^-20", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"0.0007754929236046651`", "\[VeryThinSpace]", "+", 
       RowBox[{"9.497049266538764`*^-20", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.034050688976603224`", "\[VeryThinSpace]", "+", 
       RowBox[{"4.1700067263959216`*^-18", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.01641111244209045`", "\[VeryThinSpace]", "+", 
       RowBox[{"2.009781632265337`*^-18", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "0.0007664663754135453`"}], "-", 
       RowBox[{"9.386505933042719`*^-20", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.01641111244209045`", "\[VeryThinSpace]", "+", 
       RowBox[{"2.009781632265337`*^-18", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.03251405881226401`", "\[VeryThinSpace]", "+", 
       RowBox[{"3.9818238051727925`*^-18", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.6368473079398746`*^9, 3.6368473610996237`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MNSParameters", "[", 
  RowBox[{
   RowBox[{"RGEGetSolution", "[", 
    RowBox[{"100", ",", "RGEM\[Nu]"}], "]"}], ",", 
   RowBox[{"RGEGetSolution", "[", 
    RowBox[{"100", ",", "RGEYe"}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.48449015384712996`", ",", "0.0010262681263109388`", ",", 
     "0.8089260750756218`", ",", "6.283185307179586`", ",", 
     "6.283185307179586`", ",", "3.141592653589793`", ",", 
     "6.283185307179586`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.014782035344932921`", ",", "0.017426776617690324`", ",", 
     "0.04971149112211082`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.00011815358265414485`", ",", "0.025154156133995086`", ",", 
     "0.39569916750585`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.636847307975903*^9, 3.636847361137597*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mNu", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEM\[Nu]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Ye", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEYe"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]12", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]13", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]23", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Theta]12", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]13", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]23", "[", 
      RowBox[{"10", "^", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "100"}], "]"}], ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", 
       RowBox[{"2", "*", 
        RowBox[{"10", "^", "16"}]}]}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.436081417247914*^9, {3.436084468014638*^9, 3.436084469174839*^9}, {
   3.436093935862965*^9, 3.436093939283699*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1Xs4lVkXAPCTMeRWkgoRuTve8zooRbRWZVBCF8m9kEtqUpqiRNEZGnJJ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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVUmlUjXsfLUOIksJpHjlPnfOcp3MbqOT/+0nSqJAkMhQaZNagK5Jzi1JI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     "]]}, 
   {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1Hk01ekbAPBLRXaushS5tntzfS83xlp6n273Zyt1CEVaiKm0qFSW+jU0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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{2., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotLabel->FormBox["\"\"", TraditionalForm],
  PlotRange->
   NCache[{{2, Log[10]^(-1) Log[20000000000000000]}, {0., 
     0.8089260744030684}}, {{2, 16.301029995663978`}, {0., 
     0.8089260744030684}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.636847308539764*^9, 3.636847361701539*^9}]
}, Open  ]],

Cell["\<\
Nicer plots can be produced using the notebook RGEPlots.nb in the same \
directory.\
\>", "Text",
 CellChangeTimes->{{3.6358175167436323`*^9, 3.635817517984952*^9}}],

Cell[CellGroupData[{

Cell["A Second Run with some Modifications", "Section"],

Cell[BoxData[
 RowBox[{"RGESetOptions", "[", 
  RowBox[{"\"\<MSSM\>\"", ",", 
   RowBox[{"RGEtan\[Beta]", "\[Rule]", "20"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.635814580802339*^9, 3.635814606337757*^9}, 
   3.635815037081888*^9}],

Cell[BoxData[
 RowBox[{"RGEAdd", "[", 
  RowBox[{"\"\<SM\>\"", ",", 
   RowBox[{"RGECutoff", "\[Rule]", "200"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"RGESetInitial", "[", 
  RowBox[{
   RowBox[{"2", "*", 
    RowBox[{"10", "^", "16"}]}], ",", 
   RowBox[{"RGEY\[Nu]", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.5", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0.1"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"RGE\[Theta]13", "\[Rule]", 
    RowBox[{"6", " ", "Degree"}]}], ",", 
   RowBox[{"RGE\[CurlyPhi]1", "\[Rule]", 
    RowBox[{"50", " ", "Degree"}]}], ",", 
   RowBox[{"RGE\[CurlyPhi]2", "\[Rule]", 
    RowBox[{"120", " ", "Degree"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"RGESolve", "[", 
  RowBox[{"100", ",", 
   RowBox[{"2", "*", 
    RowBox[{"10", "^", "16"}]}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"MatrixForm", "[", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"100", ",", "RGEM\[Nu]"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"MNSParameters", "[", 
   RowBox[{
    RowBox[{"RGEGetSolution", "[", 
     RowBox[{"100", ",", "RGEM\[Nu]"}], "]"}], ",", 
    RowBox[{"RGEGetSolution", "[", 
     RowBox[{"100", ",", "RGEYe"}], "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"mNu", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEM\[Nu]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Ye", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEYe"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]12", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]13", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]23", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Theta]12", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]13", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]23", "[", 
      RowBox[{"10", "^", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "100"}], "]"}], ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", 
       RowBox[{"2", "*", 
        RowBox[{"10", "^", "16"}]}]}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.436081420801037*^9, {3.436084573181782*^9, 3.436084579808505*^9}, {
   3.436093697739707*^9, 3.436093719215651*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", "0.014469229845810633`"}], "+", 
       RowBox[{"1.7084629325065793`*^-16", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"2.3507110873047376`*^-9", "+", 
       RowBox[{"1.6436244816802476`*^-10", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "5.817258905545429`*^-9"}], "+", 
       RowBox[{"1.254860178188347`*^-9", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"2.350711086213042`*^-9", "+", 
       RowBox[{"1.6436244962361862`*^-10", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "0.017304876294620245`"}], "+", 
       RowBox[{"3.438402028495787`*^-15", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"9.366700400715737`*^-9", "-", 
       RowBox[{"7.695824774591444`*^-9", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "5.817258904089834`*^-9"}], "+", 
       RowBox[{"1.2548601780063977`*^-9", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"9.366700399987939`*^-9", "-", 
       RowBox[{"7.695824773135849`*^-9", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "0.04955400609514474`"}], "-", 
       RowBox[{"1.238965429116707`*^-15", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.636847308963151*^9, 3.636847362234523*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.4421898248522293`", ",", "0.10300390961976533`", ",", 
     "0.7852782995390362`", ",", "6.221182401515928`", ",", 
     "3.087600481058906`", ",", "5.589261782391243`", ",", 
     "1.0403738097162092`", ",", "0.7846920581605403`", ",", 
     "2.074082420988663`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01446922984580775`", ",", "0.017304876294620363`", ",", 
     "0.049554006095149344`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.61627445850311`*^-6", ",", "0.0005573565708279838`", ",", 
     "0.00942664426479336`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.636847308963151*^9, 3.636847362236177*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1Xk4VN8bAPAxpGixZUlkKUvmzjVRtpbzpmIiKaSSJEJRNPUrUaG+vkiW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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV13k8VO0XAHCGJG2Wki37dmfuXFOiaJnzQ7JEkddSvZKdZM3WopSsoYjI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     "]]}, 
   {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1nc8le8bB/BzDhkZkWwysp5zHjpRitS5SFZGIaMhGRklLaPxzUgiohQl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{2., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotLabel->FormBox["\"\"", TraditionalForm],
  PlotRange->
   NCache[{{2, Log[10]^(-1) Log[20000000000000000]}, {0., 
     0.785398163023749}}, {{2, 16.301029995663978`}, {0., 0.785398163023749}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.636847308963151*^9, 3.636847362970196*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
In order to give another example, we define the initial values at the Z-boson \
mass and determine the renormalization group evolution below the see-saw \
scales.\
\>", "Section"],

Cell["At first, we have to go back to the default values.", "Text"],

Cell[BoxData[
 RowBox[{"RGEReset", "[", "]"}]], "Input"],

Cell["Then, the model is defined as:", "Text"],

Cell[BoxData[{
 RowBox[{"RGEAdd", "[", "\"\<MSSM0N\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"RGEAdd", "[", 
  RowBox[{"\"\<SM0N\>\"", ",", 
   RowBox[{"RGECutoff", "\[Rule]", "200"}]}], "]"}]}], "Input"],

Cell["\<\
and the initial values are set to their default values for simplicity, which \
can be seen by RGEGetInitial[].\
\>", "Text"],

Cell[BoxData[
 RowBox[{"RGESetInitial", "[", 
  RowBox[{"91.19", ",", 
   RowBox[{"RGESuggestion", "->", "\"\<MZ\>\""}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RGEGetInitial", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"91.18999999999998`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RGEg1", "\[Rule]", "0.461425`"}], ",", 
     RowBox[{"RGEg2", "\[Rule]", "0.65184`"}], ",", 
     RowBox[{"RGEg3", "\[Rule]", "1.2143`"}], ",", 
     RowBox[{"RGEYu", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"7.4`*^-6", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.0036000000000000003`", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0.9861`"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"RGEYd", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"0.00003106477366565682`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.00006587544150874179`", "\[VeryThinSpace]", "-", 
           RowBox[{"2.3419348399313528`*^-6", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.00001837760279257888`", "\[VeryThinSpace]", "-", 
           RowBox[{"0.00005562149163755759`", " ", "\[ImaginaryI]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"0.00006587544150874179`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.3419348399313528`*^-6", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.00032542410007786504`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.0006763034883214729`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.213500524725733`*^-7", " ", "\[ImaginaryI]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"0.000018377602792578877`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.00005562149163755759`", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.0006763034883214729`", "\[VeryThinSpace]", "-", 
           RowBox[{"2.2135005247257332`*^-7", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.01636131112625648`", "\[VeryThinSpace]", "+", 
           RowBox[{"1.7060600133906196`*^-24", " ", "\[ImaginaryI]"}]}]}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"RGEYe", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2.794745`*^-6", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.0005899863`", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0.0100295`"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"RGE\[Kappa]", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3.3282234802749228`*^-15"}], "+", 
           RowBox[{"6.65599834855006`*^-17", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "1.43792017521221`*^-16"}], "+", 
           RowBox[{"2.586985361511305`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "1.2944107274557833`*^-16"}], "+", 
           RowBox[{"2.93435889841758`*^-16", " ", "\[ImaginaryI]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1.4379201752122077`*^-16"}], "+", 
           RowBox[{"2.586985361511305`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "3.897749982841782`*^-15"}], "-", 
           RowBox[{"1.957889696124201`*^-17", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "6.371906406072596`*^-16"}], "-", 
           RowBox[{"2.3323295211335098`*^-17", " ", "\[ImaginaryI]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1.2944107274557833`*^-16"}], "+", 
           RowBox[{"2.93435889841758`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "6.371906406072596`*^-16"}], "-", 
           RowBox[{"2.3323295211335107`*^-17", " ", "\[ImaginaryI]"}]}], ",", 
          
          RowBox[{
           RowBox[{"-", "4.065271960043738`*^-15"}], "-", 
           RowBox[{"2.7720253733102135`*^-17", " ", "\[ImaginaryI]"}]}]}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"RGE\[Lambda]", "\[Rule]", "0.522091`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.636847310108356*^9, 3.636847363065743*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"RGESolve", "[", 
  RowBox[{"91.19", ",", 
   RowBox[{"10", "^", "10"}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"MatrixForm", "[", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"91.19", ",", "RGEM\[Nu]"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"MNSParameters", "[", 
   RowBox[{
    RowBox[{"RGEGetSolution", "[", 
     RowBox[{"91.19", ",", "RGEM\[Nu]"}], "]"}], ",", 
    RowBox[{"RGEGetSolution", "[", 
     RowBox[{"91.19", ",", "RGEYe"}], "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"mNu", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEM\[Nu]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Ye", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEYe"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]12", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]13", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]23", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Theta]12", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]13", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]23", "[", 
      RowBox[{"10", "^", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "91.19"}], "]"}], ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", 
       RowBox[{"10", "^", "10"}]}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.436081424551321*^9, {3.436093760260413*^9, 3.436093779963169*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.05035269303307931`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.0010069859901521386`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.0021754294330785526`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.003913850153430453`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.0019583139895678545`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.004439391577415957`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"0.002175429433078549`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.003913850153430453`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.058969059490413325`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.00029620913212663035`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.00964005720174723`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0003528581332522887`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"0.0019583139895678545`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.004439391577415957`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.00964005720174723`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0003528581332522888`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.061503499483501714`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0004193797187281022`", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.636847310202354*^9, 3.636847363182411*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.5859070298944935`", ",", "0.1527163095495039`", ",", 
     "0.7225663103256521`", ",", "5.951572749300664`", ",", 
     "6.283185307179585`", ",", "6.283185307179586`", ",", 
     "1.473883460770739`*^-18", ",", "6.283185307179585`", ",", "0.`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.04999999999999999`", ",", "0.05073953093988948`", ",", 
     "0.07067885115082162`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.794745`*^-6", ",", "0.0005899863`", ",", "0.0100295`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.636847310202354*^9, 3.636847363183563*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV0Xs01YkWB/BzfskjzxDyPPyycqSHUYpk7+6dcBsxI5ScjIyhuuUYNUUN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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV0nk41XkXAPB7f91QdsqSpev+MlI3JcnyxvcYa0Z6KcZyqSZZanJtY5l5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     "]]}, 
   {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV0ns4VHkfAPCZQ64tSrk3Zpy17Qhddu2G+H1VJiujXSu3lVKt2/vWuNS6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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{2., 0.12},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotLabel->FormBox["\"\"", TraditionalForm],
  PlotRange->{{1.9599472157084983`, 10}, {0.13702076544062733`, 
    0.7225685487754329}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.636847310202354*^9, 3.636847363521698*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{636, 1041},
WindowMargins->{{640, Automatic}, {Automatic, 18}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"10.0 for Linux x86 (64-bit) (December 4, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 50, 0, 146, "Title"],
Cell[620, 24, 92, 2, 31, "Text"],
Cell[715, 28, 696, 17, 121, "Input"],
Cell[1414, 47, 78, 1, 32, "Input"],
Cell[1495, 50, 140, 3, 32, "Input"],
Cell[1638, 55, 70, 1, 32, "Input"],
Cell[1711, 58, 441, 14, 55, "Input"],
Cell[2155, 74, 137, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[2317, 82, 138, 3, 32, "Input"],
Cell[2458, 87, 1855, 39, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4350, 131, 239, 6, 55, "Input"],
Cell[4592, 139, 676, 17, 99, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5305, 161, 1839, 56, 165, "Input"],
Cell[7147, 219, 11264, 200, 254, "Output"]
}, Open  ]],
Cell[18426, 422, 175, 4, 51, "Text"],
Cell[CellGroupData[{
Cell[18626, 430, 55, 0, 64, "Section"],
Cell[18684, 432, 235, 5, 32, "Input"],
Cell[18922, 439, 131, 3, 32, "Input"],
Cell[19056, 444, 718, 20, 77, "Input"],
Cell[19777, 466, 137, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[19939, 474, 2245, 67, 253, "Input"],
Cell[22187, 543, 1783, 42, 77, "Output"],
Cell[23973, 587, 713, 18, 99, "Output"],
Cell[24689, 607, 13723, 238, 254, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38461, 851, 189, 4, 172, "Section"],
Cell[38653, 857, 67, 0, 31, "Text"],
Cell[38723, 859, 56, 1, 32, "Input"],
Cell[38782, 862, 46, 0, 31, "Text"],
Cell[38831, 864, 208, 4, 55, "Input"],
Cell[39042, 870, 134, 3, 51, "Text"],
Cell[39179, 875, 139, 3, 32, "Input"],
Cell[CellGroupData[{
Cell[39343, 882, 61, 1, 32, "Input"],
Cell[39407, 885, 4346, 98, 407, "Output"]
}, Open  ]],
Cell[43768, 986, 114, 3, 32, "Input"],
Cell[CellGroupData[{
Cell[43907, 993, 2157, 65, 253, "Input"],
Cell[46067, 1060, 1830, 37, 77, "Output"],
Cell[47900, 1099, 664, 17, 99, "Output"],
Cell[48567, 1118, 8187, 148, 287, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
